body {
    font-size: 16px;
}
.feature-box-container .row .feature-box .f-icon {
    color
Sets the color of an element's text

Widely available across major browsers (Baseline since January 2018)
Learn more

Don't show
: #fff;
    text-shadow: 0px 0px 3px #000;
}
.feature-box-container .row .feature-box .f-btn a, .feature-box-container .row .feature-box .f-btn button {
    transition: all 0.5s 
ease;
    display
In combination with 'float' and 'position', determines the type of box or boxes that are generated for an element.

Widely available across major browsers (Baseline since January 2018)
Learn more

Don't show
: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #0f1c2e;
    border: 1px solid #0f1c2e;
}
/***************************************************/
/* Force font-display for local fonts to prevent FOIT */

/* Font Awesome – Solid */
@font-face {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/webfonts/fa-solid-900.woff2") format("woff2");
}

/* Font Awesome – Brands */
@font-face {
  font-family: "Font Awesome 5 Brands";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/webfonts/fa-brands-400.woff2") format("woff2");
}

/* Font custom */
@font-face {
  font-family: "appsbd";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/appsbd.ttf") format("truetype");
}
